## bibata-cursor-theme 2.0.3

=== debian/changelog ===
bibata-cursor-theme (2.0.3-4) unstable; urgency=medium

  * debian/postinst
    - Fix a typo in specified command name
    - Suppress verbose debug output.

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 18 Jan 2023 19:21:24 +0900

bibata-cursor-theme (2.0.3-3) unstable; urgency=medium

  * debian/postinst,prerm
    - Fix error with update-alternatives.

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 17 Jan 2023 20:20:16 +0900

bibata-cursor-theme (2.0.3-2) unstable; urgency=medium

  * debian/control
    - Fix missing dependency to hicolor theme

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 14 Jan 2023 16:13:38 +0900

bibata-cursor-theme (2.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1026449)

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 21 Dec 2022 21:41:31 +0900
