=== debian/control ===
Source: bibata-cursor-theme
Section: x11
Priority: optional
Maintainer: Kentaro Hayashi <kenhys@xdump.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 x11-apps
Standards-Version: 4.6.1
Homepage: https://github.com/ful1e5/Bibata_Cursor
Vcs-Browser: https://salsa.debian.org/debian/bibata-cursor-theme
Vcs-Git: https://salsa.debian.org/debian/bibata-cursor-theme.git

Package: bibata-cursor-theme
Architecture: all
Depends:
 hicolor-icon-theme,
 ${misc:Depends},
Description: Bibata is open source, compact, and material designed cursor set
 This cursor set is the masterpiece of cursors available on the
 internet, Hand designed by Abdulkaiz Khatri.
 .
 This project masterelop for improve cursor experience.
 .
 Bibata is one of the most popular cursors set in the Linux community
 so far and is now available for freely with multiple colors and size
 options for Windows as well. The aim of this project is to provide
 the personalized cursors to users.
 .
 This package contains the following cursor themes:
 .
  * Bibata Original Amber: Yellowish and sharp edge bibata cursors.
  * Bibata Modern Amber: Yellowish and rounded edge bibata cursors.
  * Bibata Original Classic: Black and sharp edge bibata cursors.
  * Bibata Modern Classic: Black and rounded edge bibata cursors.
  * Bibata Original Ice: White and sharp edge bibata cursors.
  * Bibata Modern Ice: White and rounded edge bibata cursors.
