## bibata-cursor-theme 2.0.6

=== debian/changelog ===
bibata-cursor-theme (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 27 Feb 2024 21:15:11 +0900

bibata-cursor-theme (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * debian/copyright
    - Bump copyright year.

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 11 Jan 2024 20:38:56 +0900

bibata-cursor-theme (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * debian/control
    - Bump Standards-Version to 4.6.2. No changes are required.
  * debian/source/lintian-overrides
    - Update filter pattern to ignore pedantic message

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 20 Oct 2023 23:26:17 +0900
