=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  x11-apps
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ful1e5/Bibata_Cursor
 Vcs-Browser: https://salsa.debian.org/debian/bibata-cursor-theme
 Vcs-Git: https://salsa.debian.org/debian/bibata-cursor-theme.git
